Search found 1 match

by Kylermiles
Fri Jan 04, 2019 3:21 pm
Forum: ZoneMinder 1.30.x
Topic: ZoneMinder 1.30.4 on Ubuntu 18.04 with LEMP
Replies: 11
Views: 2093

Re: ZoneMinder 1.30.4 on Ubuntu 18.04 with LEMP

I'm trying to run ZoneMinder on an even older version of Ubuntu and it's still not working for me either. Trying to figure out what I could do to fix it